BizKitHub
DocsAPI ReferencePost Authors/bff/post-author/refresh-slug
postPost AuthorsAdmin BFF

/bff/post-author/refresh-slug

Old canonical routes are demoted (still resolve; consumers redirect).

Post AuthorspostBffPost-authorRefresh-slug

Parameters

JSON body

Request body

application/json
idstringRequired

content__author.external_id.

Length: 1–16

Response schema

1 status code documented

200Success
slugstringRequired
changedbooleanRequired

Response example

application/json
{
  "slug": "example_slug",
  "changed": false
}

Request example

POST /bff/post-author/refresh-slug

post
curl -X POST "https://api.bizkithub.com/bff/post-author/refresh-slug" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key